@charset "utf-8";
::-webkit-input-placeholder { /* WebKit browsers */
  color: rgba(255,255,255,0.8);
  font-size: 16px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: rgba(255,255,255,0.8);
  font-size: 16px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: rgba(255,255,255,0.8);
  font-size: 16px;
}
.RightMemu{
	margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
	
    position: absolute;
    right: -360px;
    /*right: -377px;*/
    top: 0px;
    width: 520px;
    height: 100%;
    /*overflow-y: auto;
    overflow-x: hidden;*/
    background-color: transparent;
    z-index: 999;
	display: none;
}
.RightMemu .BtnCloseTag{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 6;
}
.BtnCloseItag{
    color: #fff;
	font-size: 30px;
}


.ShowTab{
    margin-top: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 3;
	
	float: right;
	position: relative;
}
.ShowTab ul{
	position: relative;
}

.ShowTab ul li{
    position: absolute;
    right: -100px;
    width: 160px;
    height: 56px;
    background-color: #868686;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
    margin-bottom: 15px;
    z-index: 3;
	
		
}
.ShowTab ul li.mainTag1{
    top: 0;
	background-color: #cd0813;
	overflow: hidden;
}
.ShowTab ul li.mainTag2{
    top: 71px;
	overflow: hidden;
}
.ShowTab ul li.mainTag3{
    top: 146px;
	overflow: hidden;
}
.ShowTab ul li.active{
    background-color: #cd0813;
}
.ShowTab ul li div{
    width: 1px;
    height: 36px;
    margin-top: 10px;
    background-color: white;
    margin-left: 15px;
    margin-right: 15px;
	
	float: left;
}
.ShowTab ul li i{
    font-size: 30px;
    line-height: 62px;
    color: white;
}
.ShowTab ul li span{
    font-size: 24px;
    color: white;
    line-height: 56px;
	
	float: left;
	display: block;
}
.rightContent{
    width: 360px;
    height: 100%;
    background-color: #323232;
    z-index: 4;
	float: right;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
}
.ShowTab ul li.searchContent{
    width: 160px;
}
.ShowTab ul li.searchContent button{
    padding-right: 0;
    margin: 0;
    border:none;
    cursor: pointer;
    background-color: transparent;
}
.ShowTab ul li.searchContent input{
    width: 0;
    height: 36px;
    line-height: 36px;
    background-color: transparent;
    margin-top: 10px;
    border: none;
    font-size: 16px;
    color:white;
    float: left;

}
.ShowTab ul li a,.ShowTab ul li button{
	display: block;
	float: left;
	padding-left: 15px;
	text-decoration: none;
}

.RightMemu .rightContent .nav-menu-content{
   /* position: absolute;
    top: 80px;
    left: 44px;*/
    width: 270px;
    padding-top: 80px;
	margin-left: auto;
	margin-right: auto;
}
.RightMemu .rightContent .nav-menu-content li {
	overflow: hidden;
	margin-top: 20px;
}
.RightMemu .rightContent ul li .parent{
    width: 100%;
    height: 52px;
    line-height: 52px;
    border-radius: 52px;
    background-color: #676767;
    cursor: pointer;
	margin-bottom: 10px;
}
.RightMemu .rightContent ul li .parent .idisplay{
	float: left;
	color: #fff;
	vertical-align: middle;
	font-size: 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.RightMemu .rightContent ul li .parent .idisplay2{
	float: right;
	color: #fff;
	vertical-align: middle;
	font-size: 30px;
}
.RightMemu .rightContent ul li .parent i{
    padding-left: 15px;
    padding-right: 15px;
    line-height: 58px;
}
.RightMemu .rightContent ul li .parent a{
    line-height: 50px;
	display: block;
	float: left;
	color: #fff;
	vertical-align: middle;
	font-size: 24px;
}
.RightMemu .rightContent ul li .parent a:hover{
	text-decoration: none;
}
.RightMemu .rightContent ul li .child{
	position: relative;
}

.RightMemu .rightContent ul li .childTop,
.RightMemu .rightContent ul li .childSub .childTxt{
    overflow: hidden;
    width: 100%;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    height: 50px;
	position: relative;
	/*text-align: left;*/
	/*text-indent: 2em;	*/
	padding-left: 20%;
}
.RightMemu .rightContent ul li .childSub{
    margin-left: 15%;
    width: 85%;
	position: relative;
	text-align: left;
}
.RightMemu .rightContent ul li .childSub div a{
	text-decoration: none;
}
.RightMemu .rightContent ul li .childTop i,
.RightMemu .rightContent ul li .childSub i{
    position: absolute;
    right: 5px;
    top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
	color: white;
	font-size: 20px;
}
.RightMemu .rightContent ul li .child,
.RightMemu .rightContent ul li .childSub{
    display: none;
}

.RightMemu .rightContent ul li .childTop a{
	text-decoration: none;
}
.black-mak{
    position: absolute;
    top:0;
    left:0;
    background: url("../images/bg_black_50.png");
    width: 100%;
    height: 100%;
    display: block;
    z-index: 3;
    display: none;
}


@media screen and (max-width: 750px) {
    body{
        min-width: 1200px;
        position: relative;
    }
	.RightMemu{
		display: none;
		right: 0;
	}
}
/*hover*/
.RightMemu .rightContent ul li .childTop:hover,
.RightMemu .rightContent ul li .childSub .childTxt:hover{
    /*border-color: #f41824;*/
	background-color: rgba(255,255,255,0.1);
}
.RightMemu .rightContent ul li .childTop:hover a,
.RightMemu .rightContent ul li .childSub .childTxt:hover a,
.RightMemu .rightContent ul li .childTop i:hover,
.RightMemu .rightContent ul li .childSub i:hover,
.RightMemu .rightContent ul li .parent i:hover,
.RightMemu .BtnCloseTag:hover i{
    /*color: #f41824;*/
	color: rgba(204,0,3,0.80);
	font-weight: 800;
}

.IconsStyles{
	float: left;
}
.childTopTxt{
	color: #fff;
	font-size: 16px;
	float: left;
	padding-left: 15px;
	text-decoration: none;
}
.sytagStyle{
	margin-left: auto;
    margin-right: auto;
	display: none;
}
.inputdata{
	color:rgba(255,255,255,0.8);
	font-size: 16px;
}
.searchBtn{
	float: left;
	display: block;
}